Post by jaycocloud » Fri Aug 21, 2020 9:47 am

I just installed opencart. I went to run the upgrade and got this message

SyntaxError: JSON Parse error: Unrecognized token '<' OK Notice: Undefined variable: settings in /var/www/html/upload/install/model/upgrade/1004.php on line 119Notice: Trying to access array offset on value of type null in /var/www/html/upload/install/model/upgrade/1004.php on line 119{"success":"Patch 1004 has been applied (5 of 10)","next":"index.php?route=upgrade\/upgrade\/next&step=6"}

Newbie

Posts

Joined
Fri Aug 21, 2020 8:31 am

Post by ADD Creative » Fri Aug 21, 2020 6:06 pm

You need to explain more. Why did you run the upgrade when you have just installed? What versions? What PHP version?

www.add-creative.co.uk


Active Member

Posts

Joined
Sat Jan 14, 2012 1:02 am
Location - United Kingdom
Who is online

Users browsing this forum: No registered users and 10 guests